from setuptools import setup, find_packages

setup(
    name='aphremove',
    description='Remove Aphrodite textures from Hades game',
    author='Joseph Montanaro',
    install_requires=[
        'deppth@https://github.com/quaerus/deppth/releases/download/v0.1.0.0/deppth-0.1.0.0-py3-none-any.whl',
        'pillow',
        'lz4',
    ],
    packages=find_packages(),
    entry_points = {
        'console_scripts': ['aphremove = aphremove:run']
    },
)